﻿#Если Сервер Или ТолстыйКлиентОбычноеПриложение Или ВнешнееСоединение Тогда

#Область СлужебныеПроцедурыИФункции
	
&Вместо("ПустоеЗначениеСубконто")
Функция оптерп_ПустоеЗначениеСубконто(ВидСубконто, КэшВидыСубконто)
	
	Если НЕ оптерп_Правка
		.Включена(оптерп_Идентификатор.Хозрасчетный_ПустоеЗначениеСубконто())
		Тогда	
		Возврат ПродолжитьВызов(ВидСубконто, КэшВидыСубконто);	
	КонецЕсли;
		
	// ::: ***
	Возврат оптерп_ХозрасчетныйПовтИсп.ПустоеЗначениеСубконто(ВидСубконто);
	// ::: ***
	
КонецФункции

#КонецОбласти

#КонецЕсли